<?php
    //include('SecurityChecked/StringAuthenticationStrict.php');
	include('config.php');
	session_destroy(); 
	unset($_SESSION['userLogin']);
    unset($_SESSION['userCustId']);
    unset($_SESSION['userid']);
    unset($_SESSION['CustId']); 
    unset($_SESSION['MasterPwd']); 
    header("Location: ".ROOTPATH."/ ");
    
	
    
?>